Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - telegram-desktop-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: telegram-desktop-git r654.e193a86-1

Git Clone URL: https://aur-dev.archlinux.org/telegram-desktop-git.git (read-only)
Package Base: telegram-desktop-git
Description: Official desktop version of Telegram messaging app.
Upstream URL: https://desktop.telegram.org/
Keywords: desktop telegram
Licenses: GPL3
Submitter: tredaelli
Maintainer: None
Last Packager: vlad
Votes: 1
Popularity: 0.023756
First Submitted: 2015-05-21 08:28
Last Updated: 2015-07-16 10:32

Latest Comments

hobarrera commented on 2016-03-17 23:32

The .desktop and .protocol files are now bundled upstream, so we can use those instead of bundling them ourselves:

https://github.com/telegramdesktop/tdesktop/tree/master/lib/xdg

rowstu commented on 2015-10-21 10:38

Typo in prepare()

cp "$srcdir"/tdesktop/Telegram/_qt_${_qtver//./_}_patch.diff Libraries/QtStatic

"$srcdir"/ missing from cp command.

hobarrera commented on 2015-07-16 08:05

cp: cannot stat ‘tdesktop/Telegram/_qt_5_4_0_patch.diff’: No such file or directory

Looks like the expected qt version is now 5.5. Maybe this can be determined programatically by the PKGBUILD?